Get an exception list summary
- Base URL
-
https://{kibana_url}
-
GET
/api/exception_lists/summary
-
GET
/s/{space_id}/api/exception_lists/summary
Auth
Get a summary of the specified exception list.
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
id
string · format: nonempty · min length: 1
-
Exception list's identifier generated upon creation
-
list_id
string · format: nonempty · min length: 1
-
Exception list's human readable identifier
-
namespace_type
enum
-
Values:
agnostic
single
-
filter
string
-
Search filter clause
Invalid input data response
application/json
One of:
-
status_code
integer
required
Unsuccessful authentication response
application/json
-
statusCode
integer
required
Not enough privileges response
application/json
-
statusCode
integer
required
Exception list not found response
application/json
-
status_code
integer
required
Internal server error response
application/json
-
status_code
integer
required